Retyped.node-hue-api 2.3.6465

Node Hue API (node-hue-api) binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.node-hue-api -Version 2.3.6465
dotnet add package Retyped.node-hue-api --version 2.3.6465
<PackageReference Include="Retyped.node-hue-api" Version="2.3.6465" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.node-hue-api --version 2.3.6465
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.3.6733 214 6/9/2018
2.3.6685 238 4/21/2018
2.3.6556 245 12/13/2017
2.3.6532 206 11/20/2017
2.3.6523 191 11/12/2017
2.3.6477 203 9/25/2017
2.3.6465 217 9/13/2017
2.3.6448 211 8/27/2017
2.3.6440 253 8/19/2017
Show less